::-webkit-scrollbar {
    width: 12px;
    height: 12px;
    border-radius: 1em;
}

body::-webkit-scrollbar,
.carousel-box::-webkit-scrollbar {
    background-color: var(--scrollbar_bg);
}

::-webkit-scrollbar:vertical {
    border-radius: 0px;
    background-color: var(--scrollbar_bg_vertical);
}

::-webkit-scrollbar-corner {
    background-color: var(--scrollbar_bg);
}

::-webkit-scrollbar-thumb {
    background-color: var(--scrollbar_thumb);
    border-radius: 1em;
    border: 1px solid var(--scrollbar_thumb_border);
    transition: 1s;
}

::-webkit-scrollbar-thumb:vertical {
    background-color: var(--scrollbar_thumb_vertical);
    border: 1px solid var(--scrollbar_thumb_border);
}
